DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Your profile</title>
</head>
<body>
    <p th:text="${spitter.username}" />
    <p th:text="${spitter.firstName}" />
</body>
</html>